Subject: New Reply Received - missing t-shirt
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 05:19:53 +0000

Hi Wael amir,  The customer has responded to the ticket.  missing t-shirt  Ticket comment <div>Dear,</div>
<div><br></div>
<div>I know what am telling you I got only the pantaloon of the pejama without the tichirt </div>
<div>I always order from the application this is the first time that happens!!</div>
<div>Yes I didn’t got the tishirt I want someone to contact with me and send it to me or come to take the pantaloon and give me my money </div>
<div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, April 7, 2021, 5:47 PM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8450425313"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Mohamed,<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely.</div>
<div dir="ltr"> If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div>
<div dir="ltr"><br></div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366383